Skip to main content

Delete Box

DELETE 

/api/amazon/:integrationInstance/draft-inbound-plans/:draft_inbound_plan/boxes/:box

Delete a box (and its items) from the draft inbound plan. Returns 404 if the box does not belong to the plan.

Required scope: integrations:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Returns 404 when the inbound plan (or a shipment, box, option or item nested under it) in the path belongs to a different Amazon account than the one in the URL.

Request​

Responses​

OK

Response Headers
    Content-Type